img{
	display: block;
	width: 100%;
}
body{
	background-color: #fafafa;
	min-height: 100vh;
	padding-bottom: 2.17rem;
}

.couponList{
	padding: 0.5rem 0.6rem 0px 0.6rem;
}
.couponList li{
	margin-bottom: 0.3rem;
	padding: 0.18rem 0.18rem 0.18rem 1.78rem;
	background-color: #fff;
	border-radius: 0.12rem;
	background-image: url(../images/hasUse.png);
	background-repeat: no-repeat;
	background-position: 100% 0;
	background-size: 1.06rem 0.94rem;
}
.couponList li.active{
	background-image: url(../images/noUse.png);
}
.couponList li.expire{
	background-image: url(../images/expire.png);
}
.couponR{
	position: relative;
	min-height: 1.6rem;
}
.couponL{
	position: absolute;
	left: -1.6rem;
	top: 0;
	height: 1.6rem;
}
.couponL img{
	height: 100%;
	width: auto;
}
.couponTit{
	font-size: 0.28rem;
	color: #111010;
}
.couponDes{
	margin-top: 0.12rem;
	font-size: 0.2rem;
	color: #111010;
	line-height: 0.28rem;
}

.welfareList li{
	background-image: linear-gradient(91deg, 
		rgba(184, 235, 95, 0.07) 0%, 
		rgba(174, 233, 106, 0.07) 25%, 
		rgba(164, 230, 116, 0.07) 51%, 
		rgba(155, 228, 126, 0.07) 72%, 
		rgba(145, 226, 136, 0.07) 100%), 
	linear-gradient(
		#ffffff, 
		#ffffff);
		background-size: cover;
	padding-left: 2rem;
}
.welfareList li .couponL{
	/* left: -1.92rem; */
}
.welfareList li .couponTit{
	padding-top: 0.08rem;
}

.buyList li{
	background-image: linear-gradient(91deg,
		rgba(184, 235, 95, 0.07) 0%, 
		rgba(174, 233, 106, 0.07) 25%, 
		rgba(164, 230, 116, 0.07) 51%, 
		rgba(155, 228, 126, 0.07) 72%, 
		rgba(145, 226, 136, 0.07) 100%), 
	linear-gradient(
		#ffffff, 
		#ffffff);
		background-size: cover;
	padding-left: 2rem;
	/* background-image: linear-gradient(91deg, 
		#b8eb5f 0%, 
		#aee96a 25%, 
		#a4e674 51%, 
		#9be47e 72%, 
		#91e288 100%), 
	linear-gradient(
		#ffffff, 
		#ffffff);
		background-size: cover;
	padding-left: 2.28rem; */
}
.buyList li .couponL{
	/* left: -1.92rem; */
}
.buyList li .couponTit{
	padding-top: 0.08rem;
}